.menu_top{ background-color: #3e3934; padding:5px; padding-left:10px; padding-right:15px; }
.formato-num{
	background-color: #3e3934;
	border-radius: 50%;
	padding-top: 15px;
	margin: 8px 0px 10px 0px;	
	width: 50px;
	height: 50px;
	color:#FFF;
	text-align: center;	
	font-size: 12px;
	font-weight: bold;	
	display: block;	
}

.color-azul{
	background-color: #3e3934;
}

.color-azulb{
	background-color: #ad0d3c;
}

footer .footer-above {
  padding-top: 50px;
  background-color: #3e3934;
}

footer .footer-below {
  padding: 25px 0;
  background-color: #3e3934;
}